Willkommen
Gast
FAQ Forum Entwickler Anmelden

Wie sind die Systemanforderungen?

Zuletzt aktualisiert:

Stellen Sie sicher, dass Ihr System die folgenden Systemanforderungen erfüllt, bevor Sie die aktuelle Version von Circuit verwenden.

Web Client-Anforderungen
Betriebssystem
  • Microsoft Windows (7 oder höher)

  • Apple Mac OS X (10.6 Snow Leopard oder höher)

Standardsystem
  • Intel Core i3 oder äquivalenter Prozessor

  • MacBook Air (2012)

Highend-System
  • Intel Core i5 oder äquivalenter Prozessor

  • MacBook Pro (2012) oder MacBook Air (2013) oder höher

Browser
  • Chrome (neueste Version)

  • Firefox (neueste Version)

  • Internet Explorer (11 oder höher)

  • Microsoft Edge (derzeit ohne Unterstützung von Audio- und Videoanrufen)

Video Videokamera (USB oder integriert) mit oder ohne Mikrofon
Audio Standard-Peripheriegeräte (Mikrofon und Lautsprecher oder Headset). Es gibt keine Hardwareeinschränkungen bezüglich externer oder auf dem Motherboard integrierter Soundkarten.
Desktop-App-Anforderungen
Betriebssystem
  • Microsoft Windows (7 oder höher)

  • Apple Mac OS X (10.6 Snow Leopard oder höher)
Windows-Version
  • 64-Bit

Mobile Client-Anforderungen
Mobiltelefon
  • iPhone 4S oder höher, iOS 9 oder höher

  • Android Lollipop (d. h. Version 5.0) oder höher
Tablett
  • iPad 2 oder höher, iOS 9 oder höher

  • Android Lollipop (d. h. Version 5.0) oder höher
Anmerkung:

Um Circuit auf Ihren Mobilgeräten verwenden zu können, müssen Sie im Google Play (Android-Geräte) oder Apple Store (iOS-Geräte) die Anwendung Circuit by Unify herunterladen.

Die Verwendung von Circuit über den nativen Webbrowser bzw. Chrome auf Ihrem Mobilgerät ist nicht möglich, da diese mobilen Browser nicht mit Circuit kompatibel sind.

120 Benutzer fanden dies hilfreich.
Ich auch / Überhaupt nicht